Thu, 27 Jan 2022 02:32:14 UTC

Information for RPM perl-Canary-Stability-2012-1.el5.noarch.rpm

ID8129584
Nameperl-Canary-Stability
Version2012
Release1.el5
Epoch
Archnoarch
SummaryCanary to check perl compatibility for Schmorp's modules
DescriptionThis module is used by Schmorp's modules during configuration stage to test the installed perl for compatibility with his modules.
Build Time2016-09-29 08:06:16 GMT
Size9,657
00ec7ab6a12b8865fc9864a4ede70fef
LicenseGPL+ or Artistic
Buildrootdist-5E-epel-build-6539661-643973
Provides
perl(Canary::Stability) = 2012
perl-Canary-Stability = 2012-1.el5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl(:MODULE_COMPAT_5.8.8)
perl(ExtUtils::MakeMaker)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/perl5/vendor_perl/5.8.8/Canary4,096
/usr/lib/perl5/vendor_perl/5.8.8/Canary/Stability.pm6,316
/usr/share/doc/perl-Canary-Stability-20124,096
/usr/share/doc/perl-Canary-Stability-2012/COPYING62
/usr/share/doc/perl-Canary-Stability-2012/Changes1,020
/usr/share/doc/perl-Canary-Stability-2012/README1,014
/usr/share/man/man3/Canary::Stability.3pm.gz2,263
Component of No Buildroots